From: Stephane Glondu <steph@glondu.net>
Date: Sat, 15 Feb 2020 10:16:22 +0100
Subject: Do not run tests that are too heavy for buildds

---
 tests/dune | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tests/dune b/tests/dune
index 452ed17..8dcc4d1 100644
--- a/tests/dune
+++ b/tests/dune
@@ -6,9 +6,9 @@
  (libraries parmap))
 
 (tests
- (names floatscale simplescale simplescale_array simplescalefold
+ (names floatscale simplescalefold
    simplescalemapfold)
- (modules floatscale simplescale simplescale_array simplescalefold
+ (modules floatscale simplescalefold
    simplescalemapfold)
  (flags
   (:standard -w -35-27))
